# "src/app" | botserver

## Index

### Classes

- GBServer

### Variables

- appPackages
- bodyParser
- express
- logger
- opn

## Variables

### Let appPackages

appPackages: any[] = new Array<IGBPackage>()

- Defined in src/app.ts:59

### Const bodyParser

bodyParser: any = require("body-parser")

- Defined in src/app.ts:38

### Const express

express: any = require("express")

- Defined in src/app.ts:37

### Const logger

logger: any = require("./logger")

- Defined in src/app.ts:36

### Const opn

opn: any = require('opn')

- Defined in src/app.ts:39

Generated using TypeDoc